onEvent('recipes', event => {
    //battery
    event.shaped('kubejs:base_battery', ['ABA', 'ACA', 'ABA'], {
        A: '#forge:plates/brass', B: '#forge:dusts/redstone', C: '#forge:rods/steel'
    })

    event.shaped('kubejs:advanced_battery', ['ABA', 'BAB', 'ABA'], {
        A: '#forge:ingots/refined_glowstone', B: 'kubejs:base_battery'
    })

    event.shaped('kubejs:elite_battery', ['ABA', 'BAB', 'ABA'], {
        A: '#forge:ingots/refined_glowstone', B: 'kubejs:advanced_battery'
    })

    event.shaped('kubejs:ultimate_battery', ['ABA', 'BAB', 'ABA'], {
        A: '#forge:ingots/refined_glowstone', B: 'kubejs:elite_battery'
    })
})